RubyGems Navigation menu

rspec-something 0.0.2

Something expects one message in your example

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.2 - June 08, 2013 (7.0 KB)
  2. 0.0.1 - June 06, 2013 (7.0 KB)

Runtime 依赖 (1):

rspec ~> 2.13

Development 依赖 (2):

bundler ~> 1.3
rake >= 0

业主:

作者:

  • Fujimura Daisuke

SHA 256 校验和:

10da3e657bea491c84e927b02389ef83a1a7e706adcb2c2dcf753667988e9ba3

下载总量 6,089

这个版本 3,521

许可:

MIT

需要的 Ruby 版本:

链接: